Bug 323381 - Solaris: setup-ds-admin.pl fails due to extra ICU links
Solaris: setup-ds-admin.pl fails due to extra ICU links
Status: CLOSED CURRENTRELEASE
Product: Red Hat Directory Server
Classification: Red Hat
Component: Admin (Show other bugs)
8.0
sparc64 Other
high Severity high
: DS8.0
: ---
Assigned To: Noriko Hosoi
Viktor Ashirov
: Reopened
Depends On:
Blocks: 240316
  Show dependency treegraph
 
Reported: 2007-10-08 13:24 EDT by Noriko Hosoi
Modified: 2016-05-06 10:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.1.5-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-06 10:44:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
email discussion (5.16 KB, text/plain)
2007-10-08 13:26 EDT, Noriko Hosoi
no flags Details
diffs (3.56 KB, patch)
2007-10-10 19:10 EDT, Rich Megginson
no flags Details | Diff
cvs commit log (1.56 KB, text/plain)
2007-10-10 22:35 EDT, Rich Megginson
no flags Details

  None (edit)
Comment 7 Rich Megginson 2007-10-10 19:10:43 EDT
Created attachment 223541 [details]
diffs
Comment 8 Rich Megginson 2007-10-10 22:35:08 EDT
Created attachment 223741 [details]
cvs commit log
Comment 9 Fedora Update System 2007-10-24 03:14:52 EDT
adminutil-1.1.5-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Michael Gregg 2007-11-05 16:15:02 EST
 
Tested aginst:
http://tsunami.dsdev.sjc.redhat.com/share/builds/pkg/identity/beta/products/DS80/PKGS/sparcv9/5.9/RHATredhat-dsx-admin-8.0.0-1.14.sparcv9.pkg

From the setup-ds-admin.pl:
Your new DS instance 'fishball' was successfully created.
Creating the configuration directory server . . .
Comment 11 Fedora Update System 2007-11-06 11:08:55 EST
adminutil-1.1.5-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.